# nvme-seagate-plugin-version(1) Manual Page

## NAME

nvme-seagate-plugin-version - Shows Seagate plugin's version information

## SYNOPSIS

    nvme seagate plugin-version

## DESCRIPTION

Provides the help information for the Seagate plugin.

## OPTIONS

No Options

## EXAMPLES

Get the plugin version of the specific nvme device.

    # nvme seagate plugin-version

## NVME

Part of the nvme-user suite